<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
        "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml"
      xmlns:h="http://xmlns.jcp.org/jsf/html"
      xmlns:ui="http://xmlns.jcp.org/jsf/facelets"
      xmlns:f="http://xmlns.jcp.org/jsf/core"
      xmlns:p="http://java.sun.com/jsf/facelets">

<h:head>
    <title>login Technician</title>
</h:head>

<h:body>

    <!--Create Form-Button-->
    <h:form>
        <h:commandButton action="landingpage.xhtml" value="Landing Page"/>
        <h:commandButton action="login.xhtml" value="Login Selection"/>
    </h:form>

    <h:form>
        <h4 style="margin-top:0">User: <h:inputText value="#{loginControllerController.name}" /></h4>
        <h4 style="margin-top:0">Password: <h:inputText value="#{loginControllerController.password}" /></h4>
        <h:commandButton value="Submit" action="#{loginControllerController.loginCheck()}" icon="submitLogin" />
        <h:commandButton value="Test" action="#{loginControllerController.printLog()}" icon="testLogin" />
    </h:form>


</h:body>
</html>
